/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; }
body{ min-width:1300px; background: #8a4119 url(../images/footer-pattern.jpg); }
.tWrap { background: #fff url(../images/header.jpg) top center no-repeat; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  select {
	padding:0px 2%; width:95%; height: 3em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer { padding-top: 220px; }
.tWrap .breadcrumbsCont{ color:#b7b7b7; border-bottom: 1px dashed #dbdbdb; padding-bottom: 15px; margin-bottom: 50px; }
.tWrap .breadcrumbsCont a{ color:#b7b7b7; }
.tWrap .breadcrumbsCont a:hover{ color:#b7b7b7; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; }
.tWrap #headerTop{ width:100%; }
.tWrap #headerBottom{ width:100%; }

.tWrap #headerContentContainer,
.tWrap #headerContentRightContainer { padding-top: 31px; }
.tWrap #headerContentRightContainer img{ padding-right: 20px; }

.tWrap #headerLeftContentContainer img{  text-align:right;display:block;float:right;padding-right:10px;}
.tWrap #headerLeftContentContainer {  padding-top: 10px;}


.tWrap #headerNavContainer { padding-top: 82px; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0 17px; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative; }
.tWrap header .nav > li > a{ font-size:1.071em; line-height:15px; padding:26px 15px; color:#5b5b5b; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; text-transform: uppercase; display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#ff217f; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:0; z-index:4; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:1.071em; line-height:1.071em; padding:10px 16px; background:#fac91d; color:#fff; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; text-transform: uppercase; min-width:250px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#fac91d; color:#e70062; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; color: #fff; }
.tWrap #footerTop{ width:100%; background: #a4c62d url(../images/footer-forest-repeatable.jpg) bottom center repeat-x; padding: 60px 0 175px; }
.tWrap #footerBottom{ width:100%; background: #8a4119 url(../images/footer-pattern.jpg); padding: 22px 0; }

.tWrap footer p{ padding:0; }
.tWrap footer #footerBottom a { color:  #ffea00; }
.tWrap footer #zCopyrightWrapper{ float:right; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%; background: url(../images/slideshow-bg.png) center top no-repeat; padding-bottom: 30px; }
.tWrap #homeContentContainer{ width:100%; padding: 40px 0px; }
.tWrap #tilesContainer{ width:100%; }

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer .flex-direction-nav { display: none; }
.tWrap #slideshowContainer .flexslider{ margin:0; padding: 8px 5px; }
.tWrap #slideshowContainer .flex-control-nav{ bottom: 20px; text-align: right; right: 15px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:12px; height:12px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; overflow: hidden; text-indent: 100px; }
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { padding-bottom: 50px; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#fac91d; padding:7px 10px; font-size:1.071em; line-height:1.071em; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#21b5f2; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 0 10px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#fff; background:#fac91d; padding:7px 10px; font-size:1em; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; line-height:1em; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:#21b5f2; color:#fff; text-decoration:none;
}

.tWrap .pageTitle { border-bottom: 1px dashed #dbdbdb; padding-bottom: 15px; margin-bottom: 15px; }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

.tWrap .content-sbBlog-wrap { border-bottom: none; }
.tWrap .content-sbBlog-title { margin-bottom: 0px; }
.tWrap .content-sbBlog-title .ccm-page-list-title { padding: 0; }
.tWrap .content-sbBlog-title .ccm-page-list-title a { color: #fff; }
.tWrap .content-sbBlog-date { background-image: none !important; padding-left: 0px; color: #4e6304; font-style: italic; margin-bottom: 5px; }
.tWrap .content-sbBlog-commentcount{ width:100px; }